if not exist D:\chengwenxing\EngineeringProject\沈阳景宏\Project_cs\outputs\A md D:\chengwenxing\EngineeringProject\沈阳景宏\Project_cs\outputs\A
@echo off
subst A: D:\chengwenxing\EngineeringProject\沈阳景宏\Project_cs\outputs\A
goto end
:end
